Bug 241454 - devel/py-aws-sam-translator: Update to 1.15.1
Summary: devel/py-aws-sam-translator: Update to 1.15.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://github.com/awslabs/serverless...
Keywords: buildisok
Depends on: 241707
Blocks:
  Show dependency treegraph
 
Reported: 2019-10-24 08:21 UTC by nork
Modified: 2019-11-05 10:28 UTC (History)
2 users (show)

See Also:


Attachments
py-aws-sam-translator's patch file. (865 bytes, patch)
2019-10-24 08:21 UTC, nork
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nork 2019-10-24 08:21:05 UTC
Created attachment 208554 [details]
py-aws-sam-translator's patch file.

Update from 1.15.1.
Comment 1 Automation User 2019-10-24 12:14:17 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/91168032
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-10-25 09:38:29 UTC
Comment on attachment 208554 [details]
py-aws-sam-translator's patch file.

^Triage: Reporter is maintainer, set maintainer-approval attachment flag (to +) to signify maintainer approval
Comment 3 commit-hook freebsd_committer 2019-11-05 10:19:36 UTC
A commit references this bug:

Author: kai
Date: Tue Nov  5 10:19:12 UTC 2019
New revision: 516789
URL: https://svnweb.freebsd.org/changeset/ports/516789

Log:
  devel/py-aws-sam-translator: Update to 1.15.1

  Changelog since 1.14.0:

  https://github.com/awslabs/serverless-application-model/releases/tag/v1.15.0
  https://github.com/awslabs/serverless-application-model/releases/tag/v1.15.1

  PR:		241454
  Submitted by:	nork@ninth-nine.com (maintainer)

Changes:
  head/devel/py-aws-sam-translator/Makefile
  head/devel/py-aws-sam-translator/distinfo
Comment 4 Kai Knoblich freebsd_committer 2019-11-05 10:28:46 UTC
Committed, thanks!